Avatar

omre

Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

omre

hi i need help the company that added the forum to my site do not support it i dont know how to add the themes and other addons to the forum please can any one explane to me step by step how to do it

About

Username
omre
Joined
Visits
4
Last Active
Roles
Member